@charset "utf-8";
/* CSS Document */

#prominentaccess-visiprodimage{position:absolute; left:280px; top:535px; width:333px; height:357px;}
#prominentaccess-speedhumpprodcontent{position:absolute; left:650px; top:533px; width:290px; text-align:left; margin:0px; padding:0px;}

#prominentaccess-speedhumpprodcontent{position:absolute; left:630px; top:533px; width:310px; text-align:left; margin:0px; padding:0px;}

#prominentaccess-speedhumpprodtitle{position:absolute; left:630px; top:573px; width:310px; text-align:left; margin:0px; padding:0px;}
#prominentaccess-speedhumpprodcontent2{position:absolute; left:650px; top:595px; width:290px; text-align:left; margin:0px; padding:0px;}

#prominentaccess-speedhumpthumbnail{position:absolute; left:280px; top:902px; width:73px; height:50px;}
#prominentaccess-speedhumpthumbnail2{position:absolute; left:365px; top:902px; width:73px; height:50px;}

/*---------footer--------*/
.prominentaccess-background-speedhumpfooterelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1000px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}